## org.gnu.gtk.event
Interface TreeSelectionListener

public interface TreeSelectionListener

Listener for the `TreeSelectionEvent`.

Method Summary
`void` `selectionChangedEvent(TreeSelectionEvent event)` This method is called whenever a button event occurs.

Method Detail

### selectionChangedEvent

    public void selectionChangedEvent(TreeSelectionEvent event)

  This method is called whenever a button event occurs.